package com.bcxin.ars.dto.gxhlwWebDto;

/**
 * @author：wangcy
 * @date：2018/03/26 0026 15:00
 * @description：
 */
public class AcceptDto {
    /**
     * 固定电话
     */
    private String phone;
    /**
     * 性别
     */
    private String sex;
    /**
     *
     */
    private String status;
    /**
     *
     */
    private String answer;
    /**
     * 证件类型
     */
    private String idcardtype;
    /**
     * 地址
     */
    private String addr;
    /**
     * 用户类型
     */
    private String usertype;
    /**
     *
     */
    private String postcode;
    /**
     *
     */
    private String introduc;
    /**
     * 用户ID
     */
    private String unid;
    /**
     *
     */
    private String PTL_USER;

    /**
     * 登录名
     */
    private String loginname;

    /**
     * 手机号码
     */
    private String moblie;
    /**
     *
     */
    private String smrz;

    /**
     * 密码
     */
    private String pwd;

    /**
     * 电子邮箱
     */
    private String email;
    /**
     * 身份证号码
     */
    private String idcardaddr;

    /**
     * 姓名
     */
    private String name;

    /**
     *
     */
    private String belongto;

    /**
     *
     */
    private String question;

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getAnswer() {
        return answer;
    }

    public void setAnswer(String answer) {
        this.answer = answer;
    }

    public String getIdcardtype() {
        return idcardtype;
    }

    public void setIdcardtype(String idcardtype) {
        this.idcardtype = idcardtype;
    }

    public String getAddr() {
        return addr;
    }

    public void setAddr(String addr) {
        this.addr = addr;
    }

    public String getUsertype() {
        return usertype;
    }

    public void setUsertype(String usertype) {
        this.usertype = usertype;
    }

    public String getPostcode() {
        return postcode;
    }

    public void setPostcode(String postcode) {
        this.postcode = postcode;
    }

    public String getIntroduc() {
        return introduc;
    }

    public void setIntroduc(String introduc) {
        this.introduc = introduc;
    }

    public String getUnid() {
        return unid;
    }

    public void setUnid(String unid) {
        this.unid = unid;
    }

    public String getPTL_USER() {
        return PTL_USER;
    }

    public void setPTL_USER(String PTL_USER) {
        this.PTL_USER = PTL_USER;
    }

    public String getLoginname() {
        return loginname;
    }

    public void setLoginname(String loginname) {
        this.loginname = loginname;
    }

    public String getMoblie() {
        return moblie;
    }

    public void setMoblie(String moblie) {
        this.moblie = moblie;
    }

    public String getSmrz() {
        return smrz;
    }

    public void setSmrz(String smrz) {
        this.smrz = smrz;
    }

    public String getPwd() {
        return pwd;
    }

    public void setPwd(String pwd) {
        this.pwd = pwd;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getIdcardaddr() {
        return idcardaddr;
    }

    public void setIdcardaddr(String idcardaddr) {
        this.idcardaddr = idcardaddr;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getBelongto() {
        return belongto;
    }

    public void setBelongto(String belongto) {
        this.belongto = belongto;
    }

    public String getQuestion() {
        return question;
    }

    public void setQuestion(String question) {
        this.question = question;
    }
}
